.template_faq {
    background: #edf2fe none repeat scroll 0 0;
}
.panel-group {
    /* FAQ background-color */
    background: var(--home-back-light) none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.04);
    margin-bottom: 0;
    padding: 30px;
}
#accordion .panel {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 15px 10px;
}
#accordion .panel-heading {
    border-radius: 30px;
    padding: 0;
}
#accordion .panel-title a {
    /* FAQ strip color below  */
    background: #4d420b none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 30px;
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 600;
    padding: 12px 20px 12px 50px;
    position: relative;
    transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed {
    background: var(--home-back) none repeat scroll 0 0;
    border: 1px solid var(--blue-font);
    color: #333;
}
#accordion .panel-title a::after, #accordion .panel-title a.collapsed::after {
    /* circle color for arrow  */
    background: #d9a509 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 50%;
    box-shadow: 0 3px 10px #544103;
    color: #e4eff9;
    content: "";
    font-family: fontawesome;
    font-size: 25px;
    height: 55px;
    left: -20px;
    line-height: 55px;
    position: absolute;
    text-align: center;
    top: -5px;
    transition: all 0.3s ease 0s;
    width: 55px;
}
#accordion .panel-title a.collapsed::after {
    background: var(--home-back-light) none repeat scroll 0 0;
    border: 1px solid var(--blue-font);
    box-shadow: none;
    color: #333;
    content: "";
}
#accordion .panel-body {
    background: transparent none repeat scroll 0 0;
    border-top: medium none;
    padding: 20px 25px 10px 9px;
    position: relative;
}
#accordion .panel-body p {
    border-left: 1px dashed #8c8c8c;
    padding-left: 25px;
}

.post-text {
    /* font-size: 1rem; */
    font-size: 1.1rem;
    line-height: 1.7rem;
    margin: 1rem 0;
    text-align: justify;
}


.span23 {
    font-family: 'Merienda', cursive, sans-serif;
    text-decoration: underline;
    font-weight: 800;
}


.span23bg-orange {
    font-family: 'Merienda', cursive, sans-serif;
    text-decoration: underline;
    font-weight: 800;
    background-color: rgb(253, 200, 86);
        
}

.span22bg-orange {
    font-weight: bold;
    background-color: rgb(253, 200, 86);
        
}





